<footer class="footer bg-dark py-6 text-a-white text-light">
  <div class="container g">
    <div class="row justify-content-xl-center">

      <!-- Organization -->
      <div class="col-6 col-md-3 col-xl-2 mb-4 mb-md-0">
        <div class="h4 text-white">$( base.org )$</div>
        <ul class="list-unstyled">
          <li>
            <a class="text-muted" href="/$( _lang_ )$/team">$( navbar.team )$</a>
          </li>
          <li>
            <a class="text-muted" href="/$( _lang_ )$/goals">$( navbar.goals )$</a>
          </li>
          <li>
            <a class="text-muted" href="/$( _lang_ )$/newsroom">$( navbar.newsroom )$</a>
          </li>
          <li>
            <a class="text-muted" href="/$( _lang_ )$/media">$( navbar.media )$</a>
          </li>
        </ul>
      </div>

      <!-- Software -->
      <div class="col-6 col-md-3 col-xl-2 mb-4 mb-md-0">
        <div class="h4 text-white">$( base.software )$</div>
        <ul class="list-unstyled">
          <li>
            <a class="text-muted" href="/$( _lang_ )$/download.html">$( index.download )$</a>
          </li>
          <li>
            <a class="text-muted" href="https://docs.bitcoincashnode.org">$( navbar.docs )$</a>
          </li>
          <li>
            <a class="text-muted" href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node" target="_blank">$( navbar.source )$</a>
          </li>
        </ul>
      </div>

      <!-- Security -->
      <div class="col-6 col-md-3 col-xl-2 mb-4 mb-md-0">
        <div class="h4 text-white">$( contact.security )$</div>
        <ul class="list-inline social">
          <li>
            <a class="text-muted" target="_blank" href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node/-/blob/master/DISCLOSURE_POLICY.md">$( contact.disclosure )$</a>
          </li>
          <li>
            <a class="text-muted" href="mailto:security@bitcoincashnode.org">$( contact.sec-contact )$</a>
          </li>
        </ul>
      </div>

      <!-- Social -->
      <div class="col-6 col-md-3 col-xl-2 mb-4 mb-md-0">
        <div class="h4 text-white">$( base.social )$</div>
        <ul class="list-inline social">
          <li>
            <a target="_blank" href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA" class="text-muted">Slack</a>
          </li>
          <li>
            <a target="_blank" href="https://twitter.com/bitcoincashnode" class="text-muted">Twitter</a>
          </li>
          <li>
            <a target="_blank" href="https://t.me/bitcoincashnode" class="text-muted">Telegram</a>
          </li>
          <li>
            <a target="_blank" href="https://read.cash/@bitcoincashnode" class="text-muted">read.cash</a>
          </li>
        </ul>
      </div>

      <!-- Website -->
      <div class="col-6 col-md-3 col-xl-2 mb-4 mb-md-0 mt-md-4 mt-xl-0">
        <div class="h4 text-white">$( contact.website )$</div>
        <ul class="list-inline social">
          <li>
            <a class="text-muted" target="_blank" href="https://gitlab.com/bitcoin-cash-node/BCHN-SW/bchnode-web">GitLab</a>
          </li>
          <li>
            <a class="text-muted" href="mailto:website@bitcoincashnode.org">$( contact.email )$</a>
          </li>
          <li>
            <a class="text-muted" target="_blank" href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA">Slack</a>
          </li>
          <li>
            <a class="text-muted" target="_blank" href="https://t.me/merc1er">Telegram</a>
          </li>
        </ul>
      </div>

      {# Netlify #}
      <div class="col-6 col-md-3 col-xl-2 mb-4 mb-md-0 mt-md-4 mt-xl-0">
        <a href="https://www.netlify.com" target="_blank" class="text-muted">
          {% include "icons/netlify.svg" %}
        </a>
      </div>

    </div>
  </div>
</footer>

<!-- JavaScript -->
<script src="/static/js/scripts.js"></script>
